/* System Options */
options mprint linesize=150 pagesize=50 compress=yes symbolgen ERRORS=0;

/***********************/
/*    User Inputs      */
/***********************/

*Edit this section to reflect locations for the Libraries and Folders for Mini-Sentinel;
*IMPORTANT NOTE: end of path separators are needed;
*	Windows-based platforms: 	"\", e.g. "C:\user\sas\" and not "C:\user\sas";
*	Unix-based platforms:		"/", e.g."/home/user/sas/" and not "/home/user/sas";


/*********** FOLDER CONTAINING the SAS macro **********/;
/*Macro location */    
%inc "K:\LogChecker\ms_logcheck.sas";

/*************************************************END OF USER INPUT******************************************************/


/***********************/
/* Macro Call          */
/***********************/

/*Example - Generate an RTF report for a single, specified log with additional keywords scanned*/
%ms_logcheck
   (INPUTDIR = K:\LogChecker\example\indata\
    ,INPUTFILE = masterlog.log
    ,OUTPUTDIR = K:\LogChecker\example\outdata\
    ,REPORTTYPE= rtf
    ,KEYWORDS = increased|Limit
    ,CONTEXTLINES = 5 
   );
